VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Functions | Variables
main.cpp File Reference
`#include "validator.h"`
`#include "public.sdk/source/vst/utility/stringconvert.h"`

## Functions
bool | InitModule ()
bool | DeinitModule ()
int | run (int argc, char *argv[])
int | main (int argc, char *argv[])

## Variables
void * | moduleHandle = nullptr

## Function Documentation

bool InitModule | ( |  | ) |

bool DeinitModule | ( |  | ) |

int run | ( | int | argc,
|  | char * | argv[]
| ) |  |

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

## Variable Documentation

void* moduleHandle = nullptr

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.